<?php 
require_once("../datos/mysqlticket.php");
date_default_timezone_set("America/Santiago");
$t = new mysqlticket();
$indice = $_POST['name'];
/* getVerify  -- FUNCION PARA VERIFICAR LAS CREDENCIALES del CLIENTE*/


if($indice == "ordenarpornuevo"){
	$id= $_POST['id'];
	$id_persona = $_POST['id_persona'];
	$consulta = $_POST['consulta'];
  	$resultado = $t->ordenarpornuevo($id,$consulta,$id_persona);
	echo json_encode($resultado);
}else if($indice == "ordenarproceso"){
	$id= $_POST['id'];
	$id_persona = $_POST['id_persona'];
	$consulta = $_POST['consulta'];
  	$resultado = $t->ordenarproceso($id,$consulta,$id_persona);
	echo json_encode($resultado);

}else if($indice == "ordenarcategorizar"){
	$id= $_POST['id'];
	$id_persona = $_POST['id_persona'];
	$consulta = $_POST['consulta'];
  	$resultado = $t->ordenarcategorizar($id,$consulta,$id_persona);
	echo json_encode($resultado);
	
}else if($indice == "ordenarpornuevoPar"){
	$str= $_POST['str'];
	$id_persona= $_POST['id_persona'];
  	$resultado = $t->ordenarpornuevoPar($str,$id_persona);
	echo json_encode($resultado);
}else if($indice == "ordenarprocesoPar"){
	$str= $_POST['str'];
	$id_persona = $_POST['id_persona'];
  	$resultado = $t->ordenarprocesoPar($str,$id_persona);
	echo json_encode($resultado);
}else if($indice =="ordenarcategorizarPar"){
	$str= $_POST['str'];
	$id_persona = $_POST['id_persona'];
  	$resultado = $t->ordenarcategorizarPar($str,$id_persona);
	echo json_encode($resultado);

}else if($indice == "ordenarfinalizadoPar"){
	$str= $_POST['str'];
	$id_persona = $_POST['id_persona'];
  	$resultado = $t->ordenarfinalizadoPar($str,$id_persona);
	echo json_encode($resultado);

}else if($indice == "ordenarFinalizar"){
	$id= $_POST['id'];
	$consulta = $_POST['consulta'];
	$id_persona = $_POST['id_persona'];
  	$resultado = $t->ordenarFinalizar($id,$consulta,$id_persona);
	echo json_encode($resultado);
	

}
?>


                     


